﻿  
.agendaHeader     
{
    bottom: 0;
    position: absolute;
    width: 100%;
    height: 170px;
    z-index: 2;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#00000000', endColorstr='#B3000000');
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0,0,0,0)),color-stop(70%, rgba(0,0,0,1)));
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);    
    
    }
    
.agendaHomeTitolo
{
    font-size: 30px;
    font-weight: bold;
    font-family: 'Open Sans Condensed' !important;
    line-height: 100%;
    }    
    
.agendaHomeSottoTitolo
{
     font-size: 14px;
    font-weight: normal;
    font-family: 'Open Sans';
    line-height: 130%; 
    }        
    
.agendaContainerTitleHome
{
    left: 15px !important;
    right: 15px !important;
    bottom: 15px !important;
    padding-bottom: 15px !important;
    } 
    
.agendaContainerTitleHome a
{
    color: #FFF;
    }
       
    
.dataCalendario {
    background: #00528A;
    position: absolute;
    left: 5px;
    top: 5px;
    z-index: 2;
    padding: 5px;
    width: 100px;
    height: 125px;
}    

.dataCalendarioAl {
    background: #00528A;
    position: absolute;
    left: 120px;
    top: 5px;
    z-index: 2;
    padding: 5px;
    width: 100px;
    height: 125px;
} 

.dataCalendario span, .dataCalendarioAl span {
    color: #FFF;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed' !important;
    font-style: normal;
    font-weight: 800;    
}

.giornosettsmall{font-size: 14px;}

.dataCalendario .giornosett, .dataCalendarioAl .giornosett {
    font-size: 18px;
}

.dataCalendario .numerogiorno, .dataCalendarioAl .numerogiorno {
    font-size: 35px;
}

.dataCalendario .mese, .dataCalendarioAl .mese {
    font-size: 18px;
}

.dataCalendario .anno, .dataCalendarioAl .anno {
    font-size: 28px;
}

.dataLuogo {
    background: #00528A;
    position: absolute;
    left: 455px;
    top: 5px;
    z-index: 2;
    padding: 5px;
    width: 150px;
}    

.dataLuogo .agendaHomeLuogo
{
    font-size: 13px;
    color: #FFF;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed' !important;
    font-style: normal;
    font-weight: 800;     
    }

.bannerAgenda
{
  float:right; width: 300px;  background-color: black;     margin-top: 14px; 
    }

.altriAgenda
{
    float:left; width: 320px;  height: 275px; background-color: black;  
    }    
    
.dataCalendariosmall {
    background: #00528A;  
    z-index: 2;
    padding: 5px;
    width: 65px;
    height: 79px;
    margin-left: 5px;
    padding-top: 2px;
    padding-bottom: 11px;    
}    

.dataCalendariosmall span {
    color: #FFF;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed' !important;
    font-style: normal;
    font-weight: 800;    
}


.dataCalendariosmall .giornosett {
    font-size: 12px;
}

.dataCalendariosmall .numerogiorno {
    font-size: 22px;
}

.dataCalendariosmall .mese {
    font-size: 14px;
}

.dataCalendariosmall .anno {
    font-size: 16px;
}
    
.dataAgendaAltri 
{
    float:left; 
    }    
    
.titoloAgendaAltri   
{
    float:left;
    margin-left: 10px;
        width: 215px;
     }

.agendaAltriTitolo
{
    font-size: 19px;
    font-family: 'Open Sans Condensed' !important;
    line-height: 100%;
    color: #fff;
        font-weight: 800;
    }     
    
.agendaAltriComune
{
     font-size: 14px;
    font-family: 'Open Sans Condensed' !important;
    line-height: 100%;
    color: #fff;   
    text-transform: uppercase;
        font-weight: 300;
    }    
    
.footeragenda
{
    font-size: 15px;
    font-family: 'Open Sans Condensed' !important;
    line-height: 100%;
    color: #fff;   
    text-transform: uppercase;   
    margin-left: 5px;
    margin-right: 5px;
        font-weight: 800;
    
    }    
    
.footeragenda a
{
        color: #fff;   
}    

.submenuagendaeventi
{
    }
    
.submenuagendaeventi li
{
    margin-top: 1px;
    }    
    
.submenuagendaeventi li a 
{
  font-family: 'Open Sans Condensed' !important;
  font-style: normal;
  font-weight: 800;
  font-size: 14px;
  text-decoration: none;
  color: White;
  margin-left: 10px;
  text-transform: uppercase;
    }    
    
.submenuagendaeventi li a:hover
{
    background-color: #000;
    }     
    
    
.menuagendaeventi    
{
        color: #fff !important;
    background-color: #006cb8;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 1px;
    padding-bottom: 6px;
    }
    



